package cicaprojekt;

public class ZPM implements Pickable {
    public void pick() {
    }

    @Override
    public void destroy() {
    }

    @Override
    public int weight() {
        return 0;
    }
}
